Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359609 - Admin operations see a failed to create default zone error message
Summary: Admin operations see a failed to create default zone error message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.0
Assignee: Matt Benjamin (redhat)
QA Contact: shilpa
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 06:48 UTC by shilpa
Modified: 2017-07-30 16:01 UTC (History)
8 users (show)

Fixed In Version: RHEL: ceph-10.2.2-29.el7cp Ubuntu: ceph_10.2.2-22redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:45:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC
Ceph Project Bug Tracker 15720 None None None 2016-07-25 06:48:04 UTC

Description shilpa 2016-07-25 06:48:04 UTC
http://tracker.ceph.com/issues/15720
Fixed upstream. Backport pending

Comment 7 shilpa 2016-08-04 06:38:02 UTC
Verified in ceph-10.2.2-32

Comment 9 errata-xmlrpc 2016-08-23 19:45:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1755.html


Note You need to log in before you can comment on or make changes to this bug.